.\" bzflag
.\" Copyright (c) 1993-2016 Tim Riker
.\"               2016 Alexandre Detiste
.\"
.\" This package is free software;  you can redistribute it and/or
.\" modify it under the terms of the license found in the file
.\" named COPYING that should have accompanied this file.
.\"
.\" THIS PACKAGE IS PROVIDED ``AS IS'' AND WITHOUT ANY EXPRESS OR
.\" IMPLIED WARRANTIES, INCLUDING, WITHOUT LIMITATION, THE IMPLIED
.\" WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE.
.\"
.TH "bzquery" "6" "2016-03-06" "bzquery" "BZFlag"
.SH "NAME"
bzfquery \- Contact a bzflag server and print the game status
.SH "SYNOPSIS"
.B bzquery
[\fIserver\fR [\fIport\fR]]

.SH "DESCRIPTION"
Generate a report to standard output describing the status of a bzflag game.
The report includes a player count, team listings, score, and the flags
controlling game option and state.

.SH "OPTIONS"
.B server
This is the hostname of the server to query.
If this is not specified, bzfquery will default to localhost.

.B port
This is the port the BZFlag server is running at.
If this is not specified, bzfquery will default to standard port 4053.

.SH "SEE ALSO"
bzflag(6), bzfs(6), bzadmin(6)

.SH "AUTHOR"
This manual page is based on \fImisc/bzfquery.pl\fP.
